# Uses of Class
org.eclipse.core.commands.Parameterization

Packages that use Parameterization
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of Parameterization in org.eclipse.core.commands

Constructors in org.eclipse.core.commands with parameters of type Parameterization
Modifier
Constructor
Description
``
`ParameterizedCommand(Command command, Parameterization[] parameterizations)`
Constructs a new instance of `ParameterizedCommand` with specific values for zero or more of its parameters.